## golang-github-mgutz-str 1.2.0

=== debian/changelog ===
golang-github-mgutz-str (1.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:38:57 +0000

golang-github-mgutz-str (1.2.0-3) unstable; urgency=medium

  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Apr 2022 18:16:31 +0200

golang-github-mgutz-str (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-mgutz-str-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * source upload
  * add myself to uploaders
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Dec 2020 22:15:08 +0000

golang-github-mgutz-str (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #927666)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sun, 21 Apr 2019 04:48:29 +0900
