=== debian/control ===
Source: golang-github-mgutz-str
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Homepage: https://github.com/mgutz/str
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mgutz-str
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mgutz-str.git
XS-Go-Import-Path: github.com/mgutz/str
Testsuite: autopkgtest-pkg-go

Package: golang-github-mgutz-str-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: comprehensive set of string functions
 This package provides a comprehensive set of string functions to build
 more Go awesomeness. The library complements Go's standard packages and
 does not duplicate functionality found in 'strings' or 'strconv'.
 .
 This library is based on plain functions instead of object-based
 methods, consistent with Go standard string packages.
