=== debian/watch ===
version=4
  https://github.com/mgutz/str/tags/ \
  .*/v?(\d[\d\.]+)\.tar\.gz
